if (args.actor.has("Tierhaft"))
{
  this.script.notification(`${args.actor.prototypeToken.name} muss einen <b>Willenskraft-Test (Schwierig, -10)</b> bestehen, um dieses Ziel anzugreifen!`);
}

return true; // No need to show this in the dialog